## bpfilter 0.5.2

=== debian/changelog ===
bpfilter (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1113736)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 07 Sep 2025 15:04:28 +0100
