=== debian/control ===
Source: bpfilter
Section: net
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 clang,
 pkgconf,
 libbpf-dev,
 libnl-3-dev,
 xxd,
 bison,
 flex
Standards-Version: 4.7.2
Homepage: https://bpfilter.io/
Vcs-Browser: https://salsa.debian.org/sudip/bpfilter
Vcs-Git: https://salsa.debian.org/sudip/bpfilter.git

Package: bpfilter
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Packet filtering framework based on eBPF
 bpfilter controls network traffic by leveraging the power of eBPF
 technology. This framework translates filtering rules into optimized
 BPF programs, bringing unparalleled performance and flexibility to
 packet filtering needs.

Package: libbpfilter0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Library to communicate with the bpfilter daemon (shared library)
 bpfilter controls network traffic by leveraging the power of eBPF
 technology. This framework translates filtering rules into optimized
 BPF programs, bringing unparalleled performance and flexibility to
 packet filtering needs.
 .
 This package contains the shared library.

Package: libbpfilter-dev
Section: libdevel
Architecture: any
Depends: libbpfilter0 (= ${binary:Version}), ${misc:Depends}
Description: Library to communicate with the bpfilter daemon (development files)
 bpfilter controls network traffic by leveraging the power of eBPF
 technology. This framework translates filtering rules into optimized
 BPF programs, bringing unparalleled performance and flexibility to
 packet filtering needs.
 .
 This package is needed to compile programs against libbpfilter0.
